
body { 
font-family: "‚l‚r ‚oƒSƒVƒbƒN",Osaka; 
color:#ff9999; 
font-size: 10px;
background:#ffffff;
line-height:150%;
letter-spacing:2px;
word-spacing:2px;

scrollbar-face-color:#FFFFFF;
scrollbar-arrow-color:#ff9999;
scrollbar-track-color:#FFFFFF;
scrollbar-highlight-color:#ff9999;
scrollbar-shadow-color:#ff9999;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;


  background-color: #ffffff;
  background-image : url("img_6320.jpg");

}

a{
text-decoration:none
}

a:link {
color:#ff9999;
text-decoration:none;

}

a:visited {color:#ff9999; 
text-decoration:none;
}

a:active {
color:#ff9999;
text-decoration:none;
}

a:hover {
color:#ff9999;
text-decoration:none;
position:relative; 
top:1px; 
left:1px; 
}

TEXTAREA{ 
font-size:10px;
color:#ff9999;
background:#ffffff;
line-height:150%;
letter-spacing:2px;
word-spacing:2px;
border-width:1px 1px 1px 1px;
border-style:solid solid solid solid;
border-color:#ff9999 #ff9999 #ff9999 #ff9999;
}

TABLE{ 
font-family: "‚l‚r ‚oƒSƒVƒbƒN",Osaka; 
font-size:10px;
color:#ff9999;
line-height:150%;
letter-spacing:2px;
word-spacing:2px;
}

INPUT{ 
font-family: "‚l‚r ‚oƒSƒVƒbƒN",Osaka; 
font-size:10px;
color:#ff9999;
line-height:150%;
letter-spacing:2px;
word-spacing:2px;
}


HR{
border-style:dotted 1px;
width:50%;
align:left; 
color:#ff9999;
}


